/*

Universe Website Template
Author : http://www.cocathemes.com

*/
/*--------------------------------------------------------------
>>> TABLE OF CONTENTS:
----------------------------------------------------------------
1. Reset
2. Basic 
	2.1 Ganeral 
	2.2 Typography
	2.3 Form
	2.4 Links
	2.5 List
	2.6 Table
	2.7 Blockquote
	2.8 Images
3. header 
4. main  
	4.1 Widget 
	4.2 pages
	4.3 posts  
	4.4 Carousel 
	4.5 Pagination 
	4.6 animation
5. footer 
--------------------------------------------------------------*/


/* 1. CSS Reset
--------------------------------------------------------------------------------------------*/

	article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block;position: relative; }
	section { margin-bottom: 40px;overflow: hidden;}
	html { font-size: 100%; overflow-y: scroll; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
	abbr[title] { border-bottom: 1px dotted; }
	b, strong { font-weight: bold; }
	blockquote { margin: 1em 40px; }
	dfn { font-style: italic; }
	hr { border: 0; border-top: 1px solid #ccc; display: block; margin: 1em 0; padding: 0; }
	ins { background: #ff9; color: #000; text-decoration: none; }
	mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
	pre, code, kbd, samp { font-family: monospace, monospace; _font-family: 'courier new', monospace; font-size: 1em; }
	pre, code { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
	q { quotes: none; }
	q:before, q:after { content: ""; content: none; }
	small { font-size: 85%; }
	sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
	sup { top: -0.5em; }
	sub { bottom: -0.25em; }
	ul, ol { margin: 0; padding: 0; list-style-position: inside; }
	ul ul, ol ol, ul ol, ol ul { margin: 0; }
	dd { margin: 0 0 0 40px; }
	nav ul, nav ol, #mainmenu, .part-items { list-style: none; list-style-image: none; margin: 0; padding: 0; }
	img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }
	svg:not(:root) { overflow: hidden; }
	figure, form { margin: 0; }
	fieldset { border: 0; margin: 0; padding: 0; }
	legend { border: 0; margin-left: -7px; padding: 0; }
	label { cursor: pointer; }
	button, input, select, textarea {margin: 0; vertical-align: baseline;}
	button, input { line-height: normal; }
	table button, table input {}
	button, input[type=button], input[type=reset], input[type=submit] { cursor: pointer; -webkit-appearance: button; }
	textarea { overflow: auto; vertical-align: top; resize: vertical; }
	table { border-collapse: collapse; border-spacing: 0; }
	th {}

	/*Clearfix ---------------------------*/
	.clearfix:before, .clearfix:after { content: ""; display: table; }
	.clearfix:after { clear: both; }
	.clearfix {}


/* 2. Basic : General - Typography - Links - Tables - List - Images - Blockquote ...
--------------------------------------------------------------------------------------------*/

	/* 2.1 Ganeral 
	----------------------------------------------------------------------------------------*/
	body {
		background: #fff;
		font: 13px Arial,sans-serif;
		color: #6b6b6b; 
		line-height:18px;
		position: relative;
		-webkit-font-smoothing: antialiased;
		-webkit-text-size-adjust: 100%;
		margin:0;
		padding:0;
		}


	/* 2.2 Typography
	----------------------------------------------------------------------------------------*/
	h1,h2,h3,h4,h5,h6 {font-weight: 600;padding: 0;color: #333;margin-top:0px;letter-spacing: -0.1px;font-family: Arial,sans-serif;}
	h1 {font-size: 24px;line-height: 28px;}
	h2 {font-size: 20px;line-height: 27px;margin: 0 0 20px 0;}
	h3 {font-size: 16px;line-height: 22px;}
	h4 {font-size: 14px;line-height: 20px;}
	h5 {font-size: 12px;line-height: 18px;}
	h6 {font-size: 10px;line-height: 16px;}

	.subheader { color: #777; font-weight: 300; margin-bottom: 24px; }
	p {line-height: inherit; margin: 0 0 18px; }
	p img { margin: 0; }
	p.lead { font-size: 18px; font-size: 1.8rem; line-height: 1.5;  }
	em, i { font-style: italic; line-height: inherit; }
	strong, b { font-weight: bold; line-height: inherit; }
	small { font-size: 60%; line-height: inherit; }
	h1 small, h2 small, h3 small, h4 small, h5 small { color: #777; }

	/*2.3 Form
	----------------------------------------------------------------------------------------*/
	fieldset{ padding:20px; border:1px solid #e0e0e0;}
	input[type=text],input[type=password],textarea{ color:#ababab; padding:10px 5%; border:1px solid #eeeeee; font-size: 13px;overflow:auto; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;}
	textarea{ width:90%; font-size:13px;  overflow:auto; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px;color:#a9a9a9;margin-top:3px;line-height: 24px;min-height: 100px;margin: auto;}
	input, textarea,input[type="submit"]:focus{outline:0 none;}
	input[type="radio"],input[type="checkbox"]{margin-right:10px; margin-left:10px;}
	button::-moz-focus-inner { border: 0; padding: 0;}
	input[type="reset"],input[type="submit"],input[type="button"], button, .btn {background-color: #2c2c2c; border:none;margin:0; outline-width:0; padding:10px 15px 11px;text-shadow:0 1px 0 rgba(0, 0, 0, 0.1);text-align:center;color: #fff;-webkit-border-radius: 5px;-moz-border-radius: 5px; border-radius: 5px;font-weight: bold;text-transform: uppercase;text-shadow: 0.1em 0.1em 0.05em #333}
	input[type="button"]:hover, input[type="button"]:focus,input[type="reset"]:hover,
	input[type="reset"]:focus,input[type="submit"]:hover,input[type="submit"]:focus,
	button:hover,button:focus{cursor:pointer;background:#d73300; }
	input[type="button"]:hover, input[type="button"]:focus,input[type="reset"]:hover,
	input[type="reset"]:focus,input[type="submit"]:hover,input[type="submit"]:focus,
	button:hover,button:focus{cursor:pointer;background:#d73300;-o-transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s; }
	.error {
	    border: 1px solid red !important;
	}

	/*2.4 Links
	----------------------------------------------------------------------------------------*/
	a { color: #2c2c2c;text-decoration: none;line-height: inherit;cursor: pointer;}
	a:hover {color:#da4111;
		-o-transition:.5s;
		-ms-transition:.5s;
		-moz-transition:.5s;
		-webkit-transition:.5s;
	}
	a:focus {outline: medium none;}
	p a, p a:visited { line-height: inherit; }

	/*2.5 List
	----------------------------------------------------------------------------------------*/
	* {
	    border: 0 none;
	    list-style: none outside none;
	    margin: 0;
	    outline: medium none;
	    padding: 0;
	}
	ul, ol { margin-bottom: 18px; }
	ul { list-style: none outside; }
	ol { list-style: decimal; }
	ul.square, ul.circle, ul.disc { margin-left: 30px; }
	ul.square { list-style: square outside; }
	ul.circle { list-style: circle outside; }
	ul.disc { list-style: disc outside; }
	li { list-style-position: outside; }
	ul.large li { line-height: 21px; }

	/*2.6 Table
	----------------------------------------------------------------------------------------*/
	table { }
	table thead, table tfoot { }
	table thead tr th,
	table tfoot tr th,
	table tbody tr td,
	table tr td,
	table tfoot tr td { font-size: 12px; line-height: 18px;}
	table thead tr th,
	table tfoot tr td { padding: 8px 10px 9px; font-size: 14px; font-weight: bold; color: #222; }
	table thead tr th:first-child, table tfoot tr td:first-child { border-left: none; }
	table thead tr th:last-child, table tfoot tr td:last-child { border-right: none; }
	table tbody tr.even,
	table tbody tr.alt {  }
	table tbody tr:nth-child(even) {  }
	table tbody tr td {padding: 9px 10px; border: none; }

	/*2.7 Blockquote
	----------------------------------------------------------------------------------------*/
	
	blockquote:before {content:"\f10d";  font-family:'FontAwesome';font-size: 20px; margin-left: -23px;}
	blockquote,
	blockquote p { line-height: 23px; color: #b6b6b6; font-style: italic;font-size: 16px;font-family: Georgia; }
	blockquote { margin: 0 0 18px; padding: 20px 40px; background: #fcfcfc; border-bottom: 1px solid #d73300; }
	blockquote cite { display: block; font-size: 12px; font-size: 1.2rem; color: #555; }
	blockquote cite:before { content: "\2014 \0020"; }
	blockquote cite a, blockquote cite a:visited { color: #555; }
	hr { border: solid #ddd; border-width: 1px 0 0; clear: both; margin: 12px 0 18px; height: 0; }
	abbr, acronym { text-transform: uppercase; font-size: 90%; color: #222; border-bottom: 1px solid #ddd; cursor: help; }
	abbr { text-transform: none; }

	/*2.8 Images
	----------------------------------------------------------------------------------------*/
	object, embed { max-width: 100%; height: auto;}
	img { -ms-interpolation-mode: bicubic;border: 0;vertical-align:middle;height: auto;}
	i
	#main img{max-width:100%;}
	#map_canvas img, .map_canvas img {max-width: none!important;}

	/*Custom Css 
	----------------------------------------------------------------------------------------*/
	.center      {float: none!important;margin: 0 auto!important;}
	.left        { float: left; }
	.right       { float: right; }
	.text-left   { text-align: left; }
	.text-right  { text-align: right; }
	.text-center { text-align: center; }
	.text-bold	 { font-weight:bold;}
	.hide        { display: none; }
	.clear,br.clear{clear: both;height:0;}
	#googlemap img, object, embed { max-width: none; }
	#map_canvas embed { max-width: none; }
	#map_canvas img { max-width: none; }
	#map_canvas object { max-width: none; }
	.t0{margin-top:0px !important;}.t10{margin-top:10px !important;}.t15{margin-top:15px !important;}.t20{margin-top:20px !important;}
	.t30{margin-top:30px !important;}.t35{margin-top:35px !important;}.t40{margin-top:40px !important;}
	.b0{margin-bottom:0px !important;}.b10{margin-bottom:10px !important;}.b15{margin-bottom:15px !important;}.b20{margin-bottom:20px !important;}
	.b30{margin-bottom:30px !important;}.b35{margin-bottom:35px !important;}.b40{margin-bottom:40px !important;}
	.p0{padding: 0!important;}
	.pl0{padding-left:0px!important }
	.pr0{padding-right:0px!important }
	.bgblack{background-color: #2c2c2c!important}
	.bgred{background-color: #d73300!important}	
	.bggreen{background-color: #7fba00!important}
	.bggray{background-color: #565658!important}	
	.bgyellow{background-color: #ffb901!important}
	.bglightgreen{background-color: #2cac6e!important}
	.bgblack:hover{background-color: #d73300!important}
	.bgred:hover,.bggreen:hover,.bggray:hover,.bgyellow:hover,.bglightgreen:hover{background-color: #2c2c2c!important}
	
	/*Fullwidth or Boxed-Mode*/
	.full-width-mode{
		width:100%;
		margin:0 auto;
		}
	.boxed-mode{
		max-width: 1000px;
		background: #fff;
		margin:0 auto;
		overflow: hidden;
		}
	.boxed-mode .topbar_wrap,
	.boxed-mode .navbg,
	.boxed-mode .site-footer {
		margin: 0 20px;
	}	
	.boxed-mode .topbar_wrap .container,
	.boxed-mode .navbg .container,
	.boxed-mode .site-footer .container {
		padding: 0;
	}

/* 3. header Css 
--------------------------------------------------------------------------------------------*/	
	.top-bar-wrapper {
		background: #f9f9f9;
		border-top: 3px solid #d73300;
		border-bottom: 3px solid #ececec;
		float: left;
		width: 100%;
	}

	.nav-collapse ul {
		list-style-type: none;
		margin: 0;
		padding: 0;
		z-index: 9;
	}

	.nav-collapse ul li {
	    display: inline;
	    float: left;
	    position: relative;
	}



	.navbg {
		background: url(assets/images/navbg.png) 50% 100% no-repeat;
		padding-bottom: 40px;
	}

	.primary-menu {
		width: 100%;
		float: left;
		background: -moz-linear-gradient(top,  #f9f9f9 50%, #eeeeee 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#f9f9f9), color-stop(100%,#eeeeee)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #f9f9f9 50%,#eeeeee 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #f9f9f9 50%,#eeeeee 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #f9f9f9 50%,#eeeeee 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #f9f9f9 50%,#eeeeee 100%); /* W3C */
	}

	.header-outer-wrapper {
		position: relative;
		margin: 20px 0;
		vertical-align: middle;
		float: left;
		width: 100%;
	}

/* 4. main Css 
--------------------------------------------------------------------------------------------*/		
	.content-wrapper {
		overflow: hidden;
	}
/*4.1 Widget Css */		
	.widget {
		width: 100%;
		margin-bottom: 40px;
		float: left;
		position: relative;
	}
	.top-widget #trending {
		margin: 0;
	}

	.widget-title,
	.block-head h3 {
		font-size: 14px;
		text-transform: uppercase;
		background: url(assets/images/widget-title.png) repeat-x;
		line-height: 20px;
		margin-bottom: 25px;
	}

	.widget-title span,
	.block-head span {
		background: #fff;
		padding: 2px 10px 2px 0;
	}

	.item-post {
		margin-bottom: 29px;
		overflow: hidden;
	}
	
	.item-post.bgblack:hover {
		 background-color: #2c2c2c !important; 
	}

	.post-video,
	.post-thumbnail {
		position: relative;
		z-index: 9;
		margin-bottom: 15px;
	}

	.featured-image {
		float: left;
		margin-right: 10px;
		position: relative;
		z-index: 9;
	}

	.travel .larger,
	.business .larger{
		float: none;
		text-align: center;
		margin:0 0 15px 0;
	}

	.larger {
		float: none;
		text-align: center;
		margin: 0;
	}

	.gallery-img {
		overflow: hidden !important;
		position: relative;
	}

	.gallery-img-control {
		background-color: #888888;
		background-image: url(assets/images/icon-plus.png);
		background-position: center center;
		background-repeat: no-repeat;
	    height: 100%;
	    left: 0;
	    opacity: 0;
	    position: absolute;
	    top: 0;
	    width: 100%;
	    cursor: pointer;
	}

	.post-thumbnail-control,
	.featured-image-control {
		background-color: #2c2c2c;
		background-image: url(assets/images/icon-plus.png);
		background-position: center center;
		background-repeat: no-repeat;
	    height: 100%;
	    left: 0;
	    position: absolute;
	    top: 0;
	    width: 100%;
	    cursor: pointer;
		opacity:0;
		-moz-opacity:0;
		filter:alpha(opacity=0);
		-webkit-transition:all 0.5s ease-in-out;
		-moz-transition:all 0.5s ease-in-out;
		-o-transition:all 0.5s ease-in-out;
		-ms-transition:all 0.5s ease-in-out;
		transition:all 0.5s ease-in-out;
	}

	.featured-image-control.bgred:hover {
		background-color: #d73300!important;
		opacity: 1;
	}

	.gallery-img-control:hover,
	.post-thumbnail-control:hover,
	.featured-image-control:hover {
		opacity: 1;
		-webkit-transform:scale(1);
		-moz-transform:scale(1);
		-o-transform:scale(1);
		-ms-transform:scale(1);
		transform:scale(1);
	}

	.bgblack .post-text,
	.bgblack .post-text a {
		color: #c0c0c0;
		font-size: 12px;
		line-height: 17px;
		padding: 10px 10px 0 0;
	}

	.entry {
		line-height: 18px;
	}

	.entry p {
		margin: 0;
	}
	
	.entry-meta {
		font-size: 12px;
		margin: 0 0 10px;
	}
	.entry-date {
		color: #c3c3c3;
	    float: left;
    	margin-right: 10px;
	}

	.entry-date a {
		color: #c3c3c3;
	}

	.entry-date a:hover,
	.comments-link a {
		color: #d73300;
	}

	.comments-link a:hover {
		color: #6b6b6b;
	}
/* search */
	.search-form {
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px; 
		border-radius: 3px; 
		background: -moz-linear-gradient(top,  #fefefe 50%, #f3f3f3 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#fefefe), color-stop(100%,#f3f3f3)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #fefefe 50%,#f3f3f3 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #fefefe 50%,#f3f3f3 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #fefefe 50%,#f3f3f3 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #fefefe 50%,#f3f3f3 100%); /* W3C */
		border: 1px solid #f2f2f2;
		padding: 6px 7px;
		overflow: hidden;
	}

	.form-line {
		margin-bottom: 20px;
	}

	.search-form .form-line {
		margin: 0px;
		position: relative;
	}
	.form-line i {
		color: #333;
		font-size: 18px;
	    margin: 10px 15px;
	    position: absolute;
	}
	input.search-field {
		-webkit-border-radius: 3px 0 0;
		-moz-border-radius: 3px 0 0; 
		border-radius: 3px 0 0; 
		background: -moz-linear-gradient(top,  #fff 85%, #e5e9ea 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(50%,#fefefe), color-stop(100%,#f3f3f3)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #fff 85%, #e5e9ea 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #fff 85%, #e5e9ea 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #fff 85%, #e5e9ea 100%); /* IE10+ */
		background: linear-gradient(to top,  #fff 85%, #e5e9ea 100%); /* W3C */
		border: none;
		padding: 10px 10px 8px 40px;
		width: 80%;
	}

	.fa-search{
		left: 0;
	}
	input.search-submit {
		background: #2c2c2c;
		-webkit-border-radius: 0 5px 5px 0 ;
		-moz-border-radius: 0 5px 5px 0 ; 
		border-radius: 0 5px 5px 0 ;	
		color: #fff;
		width: 26%;	  
		position: absolute;
		top: 0;
		right: 0;
		padding: 8px 15px;
	}
/* loginform */
	#loginform .form-line {
		border-top: 1px solid #eeeeee;
		border-bottom: 1px solid #eeeeee;
		border-right: 1px solid #eeeeee;
		-webkit-border-radius: 0 5px 5px 0 ;
		-moz-border-radius: 0 5px 5px 0 ; 
		border-radius: 0 5px 5px 0 ;
		background: #ffffff;
	}

	#loginform .form-line:last-child {
		margin: 0;
	} 

	#loginform .form-line i.fa-user,
	#loginform .form-line i.fa-lock {
		border-left: 3px solid #2c2c2c;
		color: #333;
		font-size: 18px;
	    padding: 9px 30px 11px;
	    margin: 0;
	    position: relative;
		background: -moz-linear-gradient(right,  #ffffff 60%, #f4f4f4 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, right top, right bottom, color-stop(60%,#ffffff), color-stop(100%,#f4f4f4)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(right,  #ffffff 90%,#f4f4f4 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(right,  #ffffff 60%,#f4f4f4 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(right,  #ffffff 60%,#f4f4f4 100%); /* IE10+ */
		background: linear-gradient(to right,  #ffffff 60%,#f4f4f4 100%); /* W3C */
	}

	#loginform .form-line:hover i.fa-user,
	#loginform .form-line:hover i.fa-lock {
		border-left: 3px solid #d73300;
		color: #d73300;
                -o-transition:.5s;-ms-transition:.5s;-moz-transition:.5s;-webkit-transition:.5s;
	}

	#loginform #member-login {
		background: url(assets/images/login_bt.png) 95% 50% no-repeat #2c2c2c;
		width: 100%;
		-webkit-border-radius: 0 5px 5px 0;
		-moz-border-radius: 0 5px 5px 0;
		border-radius: 0 5px 5px 0;
		font-weight: normal;
	}
	#loginform #member-login:hover {
		background: url(assets/images/login_bt.png) 95% 50% no-repeat #d73300;
	}

	input#user_login,
	input#user_pass {
	    border: none;
	    color: #ababab;
	    font-size: 13px;
	    height: 16px;
	    margin: 0 0 0 -4px;
	    padding: 10px;
	    width: 66%;
	}
/* Subscribe */
	.block_subscribes .service {
	    float: left;
	    margin-right: 5%;
	    width: 45%;
	}

	.block_subscribes .service a {
	    background-position: 0 2px;
	    background-repeat: no-repeat;
	    display: block;
	    padding: 0px 0 5px 35px;
	}

	.block_subscribes .service a.rss {
	    background-image: url(assets/images/icon_rss.png);
	    background-position: 0 100%;
	}

	.block_subscribes .service a.fb {
	    background-image: url(assets/images/icon_fb.png);
	    background-position: 0 100%;
	}

	.block_subscribes .service a.tw {
	    background-image: url(assets/images/icon_tw.png);
		background-position: 0 100%;
	}

	.block_subscribes .service .num {
	    color: #6b6b6b;
	    font-size: 13px;
	    line-height: 10px;
	    padding-bottom: 7px;
	    padding-top: 0px;
	} 

	.block_subscribes .service .people {
		text-transform: uppercase;
	    color: #414141;
	    font-size: 12px;
	    line-height: 10px;
	    font-weight: bold;
	}

	.block_subscribes .service span {
	    cursor: pointer;
	    display: block;
	}
/* accordion */
	.accordion {
		min-height: 200px;
	}
	
	ul.accordion {
		margin: 0;
	}
	.accordion li {
		margin:0 0 20px 0;
	}

	.accordion li:last-child {
		margin: 0;
	}

	.accordion li+li {
		border-top: 1px solid #e7e7e7;
	}

	.accordion-title {
		font-size: 13px;
		margin-top: 20px;
		cursor: pointer;
		line-height: 20px;
	}

	.accordion-content {
		font-size: 12px;
		padding: 0 0 0 30px;
		font-family: Georgia;
	}

	.accordion-title span.accordion-icon:before{
	  float:left; 
	  font-family:'FontAwesome';
	  content: "\f067";
	  font-size: 10px;
	  margin:0 10px 0 0; 
	  line-height: 10px;
	  cursor: pointer; 
	  display: block;
	  background: #2c2c2c;
	  padding: 6px 6px 4px;
	  color: #ffffff;
	  font-weight: normal;
	}
	.accordion-title.active {
		color: #d73300;
	}
	.accordion-title.active span.accordion-icon:before {
	  font-family:'FontAwesome';
	  content: "\f068";
	  background: #d73300;
	}
/* photo */
	img.photo {
		 margin: 0 9px 10px;
	}

	img.photo:hover {
		opacity: .7;
	}
/* reviews */
	ul.reviews {
		margin: 0;
	}
	ul.reviews li {
		margin: 0 0 10px 0;
	}

	ul.reviews li:last-child{
		margin: 0;
	}

	ul.reviews li+li {
		padding: 10px 0 0 0;
		border-top: 1px solid #f5f5f5;
	} 

	span.stars-small {
	    background: url(assets/images/stars-small.png) 0% 100% no-repeat;
	    display: block;
	    float: left;
	    height: 12px;
	    margin: 2px 5px 0 0;
	    width: 63px;
	    clear: both;
	}

	span.stars-small span {
	    background: url(assets/images/stars-small.png) 0% 0% no-repeat;
	    display: block;
	    float: left;
	    height: 12px;
	    margin: 0 !important;
	    width: 100%;
	}

	.reviews .entry-meta{
		float: left;
		margin: 0;
	}
/* recent tweet */
	ul.tweet{
		margin: 0;
	}

	.tweet li {
		margin-bottom: 15px;
	}

	.tweet li:last-child{
		margin: 0;
	}
	
	.tweet li i {
		float: left;
		margin-right: 10px;
	}

	.tweet p {
		margin: 0 0 0 25px;
	}

	.tweet a {
		color: #d73300;
	}

	.tweet a:hover {
		color: #6b6b6b;
	}
	.time a{
		font-size: 12px;
		color: #c3c3c3;
		margin-left: 25px;
	}

	.time a:hover {
		color: #d73300;
	}
/* tabbed-widget */
	#tabbed-widget .widget-container{
		-moz-box-shadow:  0 1px 3px 0 #b5b5b5;
		-webkit-box-shadow:  0 1px 3px 0 #b5b5b5;
		box-shadow:  0 1px 3px 0 #b5b5b5;
		margin: 1px auto;
		width: 98%;
	}

	#tabbed-widget .tabs-content {
		padding:0px 10px;
	}

	#tabbed-widget .tabs-content .item-post {
		margin: 15px 0;
	} 

	#tabbed-widget .tabs-top {
	    background: #fbfbfb;
	    border-bottom: 1px solid #dcdcdc;
	    height: 38px;
	}

	.tabs-wrap li+li {
		border-top: 1px solid #f5f5f5;
	}

	#tabbed-widget ul.tabs {
	    margin: 0;
	}

	#tabbed-widget ul.tabs li {
	    float: left;
	    line-height: 30px;
	    padding: 2px;
	    position: relative;
	    border-top: 3px solid #fbfbfb;
	} 

	#tabbed-widget ul.tabs li+li {
	    border-left: 1px solid #dcdcdc;
	}
	
	#tabbed-widget ul.tabs li:last-child.active {
 	border-right: 1px solid #dcdcdc;
	}

	#tabbed-widget ul.tabs li.active {
		background: #ffffff;
		border-top: 3px solid #d73300;
	}

	#tabbed-widget ul.tabs li a {
	    color: #333;
	    display: inline-block;
	    line-height: 30px;
	    padding: 1px 10px;
	    text-align: center;
	    font-weight: bold;
	}
	
	#tab3 ul li {
		padding: 15px 10px;
	}

	.tagcloud {
		padding: 10px 0;
	}

	.tabs-wrap.tagcloud a {
		padding:0px 5px;
		border:1px solid #e9e9e9;
		background:#F7F7F7;
		text-shadow:0 1px 0 white;
		-webkit-transition-duration:.3s;
		-moz-transition-duration:.3s;
		-moz-box-shadow:inset 0 0 2px #fff,0 0 2px rgba(0,0,0,0.1);
		-webkit-box-shadow:inset 0 0 2px white,0 0 2px rgba(0,0,0,0.1);
		box-shadow:inset 0 0 2px white,0 0 2px rgba(0,0,0,0.1);
		display:inline-block;
		margin:3px 0px 3px 0px;
	}

	.tabs-wrap.tagcloud a:hover {background:#ededed;}

	.tabs-content ul{
		margin: 0 -10px;
	}	

	.tabs-content ul li{
		padding: 0 10px;
		overflow: hidden;
	}
/*4.2 pages*/
/* page author */
	#soci .item {
		height: 32px;
	}

	#soci .item:hover img {
		margin-top: -32px;
	}
/* page contact */
	#login{
	 background: url(assets/images/contact-bg.png) top center no-repeat ;
	 padding:150px 0; 

	}

	#contact {
	 background: url(assets/images/contact-bg.png) center no-repeat ;
	 padding-bottom:240px; 

	}
	#contact .page-title,
	#login .page-title {
		text-align: center;
	}

	.login-desc,
	.contact-desc {
	    font-family: 'Source Sans Pro', sans-serif;
	    font-size: 20px;
	    font-weight: lighter;
	    line-height: 30px;
	    display: block;
	    text-align: center;
	    color: #333;
	}

	#contact_form {
		margin-top: 115px;
	}

	.form-row {
		margin-bottom: 15px;
	}

	#contact_form input[type="text"] {
		width: 90%;
		-moz-box-shadow: 0 0 0 5px #fff;
		-webkit-box-shadow: 0 0 0 5px#fff;
		box-shadow: 0 0 0 5px #fff;
	}

	#contact_form textarea {
		width: 90%;
		height: 150px;
		-moz-box-shadow: 0 0 0 5px #fff;
		-webkit-box-shadow: 0 0 0 5px#fff;
		box-shadow: 0 0 0 5px #fff;
	}

	#contact_submit {
		float: left;
		margin-top: 20px;
	}

	#login #loginform {
		width: 80%;
		margin: 0 auto;
	}

	#login #loginform input#user_login, 
	#login #loginform input#user_pass {
		border: none;
	    color: #ababab;
	    font-size: 13px;
	    margin: 0 0 0 -4px;
	    padding: 26px 20px 20px;
	    width: 67%;
	    background: #ffffff;
	}

	#login #loginform #member-login {
		height: 55px;
	}
	#login #loginform .form-line i.fa-user,
	#login #loginform .form-line i.fa-lock {
		border-left: 5px solid #2c2c2c;
		color: #333;
		font-size: 28px;
	    padding: 20px 45px 20px;
	    margin: 0;
	    position: relative;
		background: -moz-linear-gradient(right,  #ffffff 60%, #f4f4f4 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, right top, right bottom, color-stop(60%,#ffffff), color-stop(100%,#f4f4f4)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(right,  #ffffff 90%,#f4f4f4 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(right,  #ffffff 60%,#f4f4f4 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(right,  #ffffff 60%,#f4f4f4 100%); /* IE10+ */
		background: linear-gradient(to right,  #ffffff 60%,#f4f4f4 100%); /* W3C */
	}
	#login #loginform .form-line i.fa-lock {
		 font-size: 32px !important;
   		 line-height: 28px;	
	}

	#login #loginform .form-line:hover i.fa-user,
	#login #loginform .form-line:hover i.fa-lock {
		border-left: 5px solid #d73300;
		color: #d73300;
	}

	#login #loginform .form-line:hover i.fa-chevron-right {
		background: #d73300;
	}
	/* pricingtable page  */
	.block_pricing_table_1 .columns{
		padding: 0;
	} 
	.block_pricing_table_2 .columns {
		padding: 0;
		margin: 0;
	} 
	
	.block_pricing_table_1 .title {
		background: #2c2c2c;
		color: #ffffff;
		text-align: center;
		font-family: 'bree serif';
		font-size: 25px;
		font-weight: normal;
		padding: 25px 0;
		-moz-box-shadow:0px 0px 5px 0px rgba(0, 0, 0, 0.3);
		-webkit-box-shadow:0px 0px 5px 0px rgba(0, 0, 0, 0.3);
		box-shadow:0px 0px 5px 0px rgba(0, 0, 0, 0.3);
	}
	
	.period {
		font-size: 14px;
		vertical-align: top;
	}

	.period.num {
		text-decoration: underline;
	}

	.block_pricing_table_1 .cell,
	.block_pricing_table_2 .cell {
	    background-color:#fafafa;
	    border-bottom: 1px solid #f1f1f1;
	    height: 49px;
	    text-align: center;
	    line-height: 49px;
	    font-size: 14px;
	    font-weight: bold;
	}

	.category .cell,
	.default .cell,
	.medium .cell {
		border-right: 1px solid #f1f1f1;
	}

	.block_pricing_table_1 .category {
	margin-top: 122px;
	-moz-box-shadow:0px 0px 5px 0px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow:0px 0px 5px 0px rgba(0, 0, 0, 0.3);
	box-shadow:0px 0px 5px 0px rgba(0, 0, 0, 0.3);
	}	

	.block_pricing_table_1 .special {
	-moz-box-shadow:3px 0px 5px 0px rgba(0, 0, 0, 0.3);
	-webkit-box-shadow:3px 0px 5px 0px rgba(0, 0, 0, 0.3);
	box-shadow:3px 0px 5px 0px rgba(0, 0, 0, 0.3);
	}

	.block_pricing_table_1 .default .cell.bottom {
		-moz-box-shadow: -1px 1px 3px   rgba(0, 0, 0, 0.3);
		-webkit-box-shadow: -1px 1px 3px   rgba(0, 0, 0, 0.3);
		box-shadow: -1px 1px 3px   rgba(0, 0, 0, 0.3);		
	}	

	.block_pricing_table_1 .medium .cell.bottom {
		-moz-box-shadow: 2px 1px 3px   rgba(0, 0, 0, 0.3);
		-webkit-box-shadow: 2px 1px 3px   rgba(0, 0, 0, 0.3);
		box-shadow: 2px 1px 3px   rgba(0, 0, 0, 0.3);		
	}

	.cell.bottom {
		height: 35px;
		padding: 35px;
	}

	a.signup {
		background:#2c2c2c;
		border-radius: 5px 5px 5px 5px;
		color: #ffffff;
		height: 20px;
		line-height: 21px!important;
		padding: 10px 15px;
		width: 140px;
		display: block;
		text-align: left;
		text-transform: uppercase;
		font-size: 16px;
		margin: 0 auto; 
	}

	a.signup:hover {
		background: #d73300;
	}

	a.signup i {
		float: right;
		font-size: 17px;
		line-height: 20px;
	}

	.block_pricing_table_2 {
		width: 100%;
		float: left;
		-moz-box-shadow:0px 0px 5px 0px rgba(0, 0, 0, 0.3);
		-webkit-box-shadow:0px 0px 5px 0px rgba(0, 0, 0, 0.3);
		box-shadow:0px 0px 5px 0px rgba(0, 0, 0, 0.3);
	}

	.block_pricing_table_2 .title {
		background: #d73300;
		color: #ffffff;
		text-align: center;
		font-family: 'bree serif';
		font-size: 25px;
		font-weight: normal;
		padding: 25px 0;
	}

	.block_pricing_table_2 .medium {
		-moz-box-shadow:0px 0px 5px 0px rgba(0, 0, 0, 0.3);
		-webkit-box-shadow:0px 0px 5px 0px rgba(0, 0, 0, 0.3);
		box-shadow:0px 0px 5px 0px rgba(0, 0, 0, 0.3);
		 z-index: 10;
	}

	.block_pricing_table_2 .medium .title {
		background: #fafafa;
		color: #d73300;
	}

/* shortcodes */
	.btline {
		margin-bottom: 30px; 
		overflow: hidden;
	}

	.btline #submit,
	.btline .signup ,
	.btline #contact_submit {
		float: left;
		margin: 0 20px 0 0; 
	}
	 
	.alert {
	    font-size: 14px;
	    height: 49px;
	    line-height: 49px;
	    margin-bottom: 45px;
	    color: #ffffff;
	    padding-left: 20px;
	} 

	.alert i {
		font-size: 20px;
		padding-right: 10px;
	}

	.alert.red {
		background: #d84546;
		border-left: 3px solid #c12222;
	}

	.red i {
		color:  #b71313;
	}	

	.alert.blue {
		background: #59b0d5;
		border-left: 3px solid #3089bc;
	}

	.blue i {
		color:  #1f79b2;
	}	

	.alert.pink {
		background: #eba0a0;
		border-left: 3px solid #de7676;
	}

	.pink i {
		color:  #d96464;
	}	

	.alert.lightblue {
		background: #88c6e1;
		border-left: 3px solid #5ca7cf;
	}

	.lightblue i {
		color:  #499ac7;
	}	

	.alert.green {
		background: #8ebe33;
		border-left: 3px solid #629c16;
	}

	.green i {
		color:  #4f8e0a;
	}	

	.alert.yellow {
		background: #efd141;
		border-left: 3px solid #e4b61f;
	}

	.yellow i {
		color:  #e0ab11;
	}	

	.alert.lightgreen {
		background: #aed16d;
		border-left: 3px solid #87b641;
	}

	.lightgreen i {
		color:  #77ab2f;
	}	

	.alert.lightyellow {
		background: #f4de77;
		border-left: 3px solid #ecca4b;
	}

	.lightyellow i {
		color:  #e9c138;
	}

	.alert:last-child {
		margin: 0;
	}
/* gallery */
	#gall .item,
	#part .item {
	padding:0 5px!important;
	}
	#gall-img,
	.img-thumb {
	    position: relative;
	}
/*404 page*/
	.class-404 {
	    padding: 200px 0;
	    text-align: center;
	}
	.eror-404 {
	    color: #c63927;
	    font-size: 156px;
	    font-weight: bold;
	    line-height: 156px;
	}
/*4.3 posts Css */
	h1.entry-title {
		font-size: 20px;	
	}	

	.blog h3.entry-title {
		font-weight: bold;
		margin: 25px 0 10px;
	}

	h3.entry-title {
		font-size: 20px;
		font-weight: normal;
		margin: 0 0 10px;
	}

	.list-post h3.entry-title {
		font-size: 13px;	
		font-weight: normal;
		line-height: 16px;
		margin: 0 0 10px;
	}

	.reviews.list-post h3.entry-title {
		margin: 0
	}

	.list-post .entry-meta {
		margin: 0;
	}

	.list-post h3.entry-title a {
		color: #6b6b6b;
	}	

	.list-post h3.entry-title a:hover {
		color: #d73300;
	}

	.bgblack a {
		color: #c0c0c0!important;
	}
 
	.list-post .bgblack h3.entry-title {
		font-size: 12px;	
		font-weight: normal;
		padding: 10px;
		margin: 0;
	}

	.list-post .post:last-child {
		margin: 0;
	}

	.byline,
	.tag-link,
	.comments-link {
		margin-right: 10px;
	}
	.comments-links a,
	.tag-link a,
	.byline a {
		color: #c3c3c3;
	}
	
	.tag-link a:hover:hover,
	.byline a:hover,
	.comments-links a:hover,
	.comments-links:hover:before,	
	.tag-link:hover:before,
	.byline:hover:before,
	.entry-date:hover:before {
		color: #d73300;
	}

	.post-images {
		margin: 15px 0 25px 0;
	}

	.post-tag a {
		background: #2c2c2c;
		color: #ffffff;
		margin: 0 0 0 5px;
		padding: 3px 7px;
		line-height: 25px;
	}

	.post-tag a:hover {
		background: #d73300; 
	}

	.author-avatar img {
	    background:#fff;
		-moz-box-shadow:  0 1px 3px 0 #b5b5b5;
		-webkit-box-shadow:  0 1px 3px 0 #b5b5b5;
		box-shadow:  0 1px 3px 0 #b5b5b5;
	    float: left;
	    margin: 3px 10px 3px 3px;
	    padding: 4px;
	    -webkit-border-radius: 3px;
		-moz-border-radius: 3px; 
		border-radius: 3px;
	}

	.author-name {
	    line-height: 30px;
	    margin: 15px 0 5px;
	}

	.author-social {
		color: #d73300;
	}	

	.author-social:hover {
		color: #6b6b6b;
	}

	.author-description {
		line-height: 25px;
	}
	.comment-avatar {
	    float: left;
	    height: 60px;
	    margin: 0 10px 20px 0px;
	    overflow: hidden;
	    width: 60px;
	}

	.comment-author,
	.comment-date,
	.comment-reply-link {
		float: left;
		margin: 0 5px 0 0;
		font-weight: bold;
	}

	.author-comment {
		overflow:hidden;
	}

	.comment-item {
		border-bottom: 1px dotted #7f7f7f;
		overflow: hidden;
		margin: 20px 0;
	}

	ul.children {
	    margin-left: 40px;
	}

	.required{
		color: #ababab;	
	}

	.comment-form input[type="text"] {
		width: 90%;
		margin: 0 auto;
	}

	.comment-form .column, 
	.comment-form .columns{
		margin: 0;
	}

	.comment-form input[type="submit"] {
		float: left;
	}
	.more-link {
		font-size: 14px;
		color: #c3c3c3;
	}

	.more-link:hover {
		color: #d73300;
	}

	.blog article {
	    background: url(assets/images/pagination.png) center bottom repeat-x ;
	    padding: 40px 0 22px 0;
	}

	.blog article:first-child {
		padding: 0 0 22px 0;
	}
  	
  	.blog article:last-child {
		background: none;
  	}
/*person */
	.person-name {
		font-size: 20px;
		font-weight: normal;
		margin-bottom:0px;
	}

	.person-title a{
		font-size: 12px;
		color: #6b6b6b;
		font-family: Georgia;
	}

	.person-title a:hover {
		color: #d73300;
	}
	
	.person-content{
		margin: 5px 0 10px 0;
		font-family: Georgia;
	}

	.person-social li {
	    display: inline-block;
	    margin-right: 15px!important;
	}

	.person-social li i {
		font-size: 17px;
	}

	.partner-carousel li {
		margin:0 10px 0 0!important;
	}

	.page-desc,
	.tmember,
	.tnews {
		color: #aaaaaa;
	}

	.number {
		color:#333;
		font-size: 20px;
		font-weight: bold;
	}
/* Review */
	.review ,
	.prog-wrap {
		overflow: hidden;
	}

	.progress-bar {
		position: relative;
		margin-bottom: 15px;
	}

	.progress-title {
		font-size: 12px;
		font-weight: bold;
		margin-bottom: 10px;
	}

	.progress-title span#gravity,
	.progress-title span.timer {
		float: right;
	}

	.progress {
		background: url(assets/images/bar-outer.png) repeat-x;
		width: 100%;
		height: 19px;
	}

	.bar-outer {
		width: 0%;
	}

	.bar-outer, .bar {
	    height: 100%;
	    left: 0;
	    position: absolute;
	    top: 0;
	    text-indent: -999px;
	}

	.bar {
		width: 100%;
		background:#d73300;
		-webkit-animation: progress-bg-move 1.2s linear infinite; /* Safari 4+ */
		-moz-animation:    progress-bg-move 1.2s linear infinite; /* Fx 5+ */
		animation:         progress-bg-move 1.2s linear infinite; /* IE 10+ */
		cursor: pointer;
	}

	.bar:hover {
		background: #2c2c2c;
	}
/*4.4 Carousel Css */
	.next:before {	  
		font-family:'FontAwesome';
	 	content: "\f105";
	 	font-size: 15px;
	 }

	.prev:before {	  
		font-family:'FontAwesome';
	  	content: "\f104";
	  	font-size: 15px;
	  }

	.next,
	.prev { 
		text-align:center;
		vertical-align: middle;
		cursor: pointer; 
		color:#fff;
		background: #2c2c2c ;
		padding:0px;
		margin-left: 1px;
		line-height: 19px;
		position: absolute;
		top: 0px;
		width: 19px;
	}
	.next {
		right: 0px
	}

	.prev {
		right: 20px;
	} 

	.next:hover,
	.prev:hover {
		color:#fff;
		background:#d73300;
	}

	.caroufredsel_wrapper {
		margin: 0!important;
	}
	
/*4.5 Pagination Css */
	.pagination {
		background: url(assets/images/pagination.png) top repeat-x;
		padding-top: 40px;
		margin-bottom: 30px;
	}

	.pagination ul {
		margin: 0;
		padding: 0;
		list-style-type: none;
	}

	.pagination ul li {
		display: inline-block;
		margin-right: 2px;
	}

	.pagination ul li a,
	.pagination ul li p {
		border-bottom: 2px solid #c3c3c3;
		padding: 10px 15px;
		font-weight: bold;
	}

	.pagination ul li a:hover,
	.pagination ul li a.active {
		color: #ffffff;
		background: #2c2c2c;
		border-bottom: 2px solid #2c2c2c;
	}


/* Direction Nav */
	.lg-next:before{	  
		font-family:'FontAwesome';
	 	content: "\f105";
	 	font-size: 30px;
	 	font-weight: bold;
	 }
	.lg-prev:before{	  
		font-family:'FontAwesome';
	  	content: "\f104";
	  	font-size: 30px;
	  	font-weight: bold;
	  }
	
	.cotrol-button {
		position: relative;
		width: 145px;
	}

	.cotrol-button li {
		float: left;
	}

	.lg-next,
	.lg-prev {
		text-align:center;
		vertical-align: middle;
		cursor: pointer; 
		color:#fff;
		background: #2c2c2c ;
		padding:10px 18px;
		margin: 0 ;
		display: block;
	}

	.sm.next.active,
	.sm.prev.active,
	.lg-next.active,
	.lg-prev.active,
	.lg-next:hover,
	.lg-prev:hover{
		color:#fff;
		background:#d73300;
	}
/*4.6 animation*/
	/*background animation*/
	@-webkit-keyframes progress-bg-move {
		0%   { background-position: -31px 0;  }
		100% { background-position: 0 0; }
	}
	@-moz-keyframes progress-bg-move {
		0%   { background-position: -31px 0;  }
		100% { background-position: 0 0; }
	}
	@keyframes progress-bg-move {
		0%   { background-position: -31px 0;  }
		100% { background-position: 0 0; }
	}

	/* Animation*/
	.start_animation .bar-outer {
		-webkit-animation: progress_expand 1.5s cubic-bezier(0.165, 0.840, 0.440, 1.000);  /* Safari 4+ */
		-moz-animation:    progress_expand 1.5s cubic-bezier(0.165, 0.840, 0.440, 1.000);  /* Fx 5+ */
		animation:         progress_expand 1.5s cubic-bezier(0.165, 0.840, 0.440, 1.000);  /* IE 10+ */
		width: 100%;
	}

	/*expand width animation*/
	@-webkit-keyframes progress_expand {
	  0%   { width:0%; }
	  100% { width:100%; }
	}
	@-moz-keyframes progress_expand {
	  0%   { width:0%; }
	  100% { width:100%; }
	}
	@keyframes progress_expand {
	  0%   { width:0%; }
	  100% { width:100%; }
	}

	.prog-bottom {
		margin-bottom: 20px;
	}
	.rate {
		background: #d73300;
		color: #ffffff;
		float: left;
		font-size: 50px;
		font-weight: bold;
		height: 35px;
		margin-right: 10px;
		padding: 30px 0;
		text-align: center;
		width: 140px;
	}

	.rate span {
		font-size: 16px;
		line-height: 50px;
	}

	.percent{
		vertical-align: top;
		line-height: 0px!important;
	}

	span.star{
	    background: url("assets/images/star.png") 0% 100% no-repeat;
	    display: block;
	    height: 20px;
	    width: 105px;
	    margin: 0 auto;
	}

	span.star span{
	    background: url("assets/images/star.png") 0% 1% no-repeat;
	    display: block;
	    height: 20px;
	}

	.circle {
		width: 50%;
		float: left;
		height: 135px;
		text-align: center;
		font-size: 35px;
		font-family: georgia;
		font-weight:normal;
		color: #e8e8e8;
		line-height: 130px;
		text-shadow: 0.01em 0.01em 0.02em #b7b7b7;
		margin-top: 20px;
	}

	.circle .timer {
		float: none;
	}

	.circle.on {
		background: url("assets/images/circle1.png") 50% 0% no-repeat;	
	}	

	.circle.tw {
		background: url("assets/images/circle2.png") 50% 0% no-repeat;	
	}	

	.circle.th {
		background: url("assets/images/circle3.png") 50% 0% no-repeat;	
	}	

	.circle.fo {
		background: url("assets/images/circle4.png") 50% 0% no-repeat;	
	}	


	/*animated*/
	.animated {
		-webkit-animation-duration: 1s;
		   -moz-animation-duration: 1s;
		     -o-animation-duration: 1s;
		        animation-duration: 1s;
		-webkit-animation-fill-mode: both;
		   -moz-animation-fill-mode: both;
		     -o-animation-fill-mode: both;
		        animation-fill-mode: both;
	}
	.hidden{opacity: 0}
	.hidden.visible {opacity: 1}
	.animated.fadeIn {
	-webkit-animation-name: fadeIn;
	-moz-animation-name: fadeIn;
	-o-animation-name: fadeIn;
	animation-name: fadeIn;
	}

	.fadeIn:nth-of-type(1){
		-webkit-animation-delay: 0.1s; 
		   -moz-animation-delay: 0.1s;
		    -ms-animation-delay: 0.1s;
			-o-animation-delay: 0.1s;
	}

	@-webkit-keyframes fadeIn {
		0% {opacity: 0;}
		100% {opacity: 1;}
	}

	@-moz-keyframes fadeIn {
		0% {opacity: 0;}
		100% {opacity: 1;}
	}

	@-o-keyframes fadeIn {
		0% {opacity: 0;}
		100% {opacity: 1;}
	}

	@keyframes fadeIn {
		0% {opacity: 0;}
		100% {opacity: 1;}
	}
	.flexslider .slides > li {
    position: relative;
}
.flex-caption {
    width: 60%!important;
}
/* 5. footer Css 
--------------------------------------------------------------------------------------------*/	
	.footer-copyright {
		background: #f9f9f9;
		border-top: 3px solid #d73300;
		padding: 20px;
		color: #565658;
		font-weight: bold;
		overflow: hidden;
	}

	ul.footer-social {
	    margin: 5px 0;
	}

	ul.footer-social li {
	    display: inline-block;
	    margin-left: 15px;
	} 

	ul.footer-social li a{
		font-size: 16px;
	}
	li.social-twitter a:hover {
		color: #40bff5;
	}
	li.social-facebook a:hover {
		color: #5d82d1;
	}
	li.social-linkedin a:hover {
		color: #238cc8;
	}	
	li.social-rss a:hover {
		color: #ff8a00;
	}
	li.social-vine a:hover {
		color: #35c6ea;
	}
	li.social-dribbble a:hover {
		color: #f7659c;
	}
